/// <reference types="react" />
declare type User = {
    _id: string;
    name?: string;
    logoURL?: string;
};
export declare function Avatars({ users }: {
    users: Array<User>;
}): JSX.Element;
export {};
